Subject: Re: bug#33524: 27.0.50; Suspicious code in flymake-proc around temporary directories

From: Michael Albinus <[email-masked]>
Date: Mon, 17 Dec 2018 11:58:02 +0100

Michael Albinus <[email-masked]> writes:

Hi,

>> No, it looks great, for all I know... Which is very little :-)
>>
>> Flymake-proc is the "legacy" backend that I packed up in a file. It
>> probably has many such bugs.
>
> Thanks for the reply. If Philipp confirms the solution, I'll push it to
> master.

I've pushed the patch to the master branch, closing the bug.

>> Thanks very much Michael and Philipp,
>> João

Best regards, Michael.